Inference.netBerbayarOperasional
Schematron V2 Small
Nama model API: schematron-v2-small
Schematron V2 Small adalah model chat dari Inference.net, disajikan pada API terpadu Api.Airforce. Model ini dihargai Rp 1.088 per juta token input dan Rp 4.714 per juta token output. Itu di bawah tarif input resmi penyedia sebesar Rp 907. Akses melalui API yang kompatibel dengan OpenAI dengan satu kunci, bersama 100+ model lainnya di Api.Airforce.
Harga
Harga Api.Airforce vs. tarif resmi penyedia.
Spesifikasi
- Penyedia
- Inference.net
- Tipe
- model chat
Untuk apa Schematron V2 Small digunakan?
- Chatbot & asisten — AI percakapan, pembuatan teks, ringkasan, dan Q&A.
Schematron V2 Small vs. model serupa
| Model | Kecerdasan | Konteks | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Schematron V2 Small | — | — | Rp 1.088 | Rp 4.714 |
| Schematron V2 Turbo | — | — | Rp 725 | Rp 3.082 |
| Hy4 Preview | — | — | Rp 16.863 | Rp 50.226 |
| Inkling | 12.5 | — | Rp 37.352 | Rp 93.381 |
Harga adalah tarif pay-as-you-go Api.Airforce per 1M token. Konteks adalah panjang input maksimum.
Model terkait
Schematron V2 TurboInference.net · Rp 725 / 1MHy4 PreviewTencent · Rp 16.863 / 1MInklingThinking Machines · Rp 37.352 / 1MKimi K2Moonshot AI · Rp 18.313 / 1MKimi K2Moonshot AI · Rp 10.154 / 1MKimi K2 PreviewMoonshot AI · Rp 6.346 / 1MKimi K2 PreviewMoonshot AI · Rp 10.879 / 1MKimi K2 InstructMoonshot AI · Rp 11.242 / 1MKimi K2 Thinking TurboMoonshot AI · Rp 21.940 / 1MKimi K2 TurboMoonshot AI · Rp 19.039 / 1MKimi K2.5Moonshot AI · Rp 10.517 / 1MKimi K2.6Moonshot AI · Rp 15.412 / 1M
Schematron V2 Small — pertanyaan yang sering diajukan
- Berapa biaya penggunaan Schematron V2 Small?
- Schematron V2 Small ditagih secara pay-as-you-go sebesar Rp 1.088 per 1M token input dan Rp 4.714 per 1M token output. Tidak ada langganan — Anda hanya membayar sesuai penggunaan.
- Apa yang bisa dilakukan Schematron V2 Small?
- Schematron V2 Small adalah model chat dari Inference.net, dapat diakses melalui API Api.Airforce.
- Apakah Schematron V2 Small gratis digunakan?
- Schematron V2 Small adalah model berbayar pay-as-you-go — tanpa langganan, Anda hanya dikenakan biaya sesuai penggunaan.
- Bagaimana cara menggunakan Schematron V2 Small melalui API?
- Schematron V2 Small kompatibel dengan OpenAI. Arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan berikan model ID schematron-v2-small beserta API key Api.Airforce Anda.
- Siapa yang membuat Schematron V2 Small?
- Schematron V2 Small adalah model chat dari Inference.net, disajikan melalui gateway terpadu Api.Airforce bersama 100+ model lainnya.
Memuat metrik langsung…
Memuat metrik langsung…
Memuat metrik langsung…
Gunakan Schematron V2 Small melalui API
Kompatibel dengan OpenAI — arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan teruskan schematron-v2-small sebagai model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "schematron-v2-small",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="schematron-v2-small",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "schematron-v2-small",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);